{ pkgs, inputs }:
with pkgs;
(import ../../../../modules/home/packages.nix { inherit pkgs inputs; })
++ [
  # tail-tray
  kdePackages.kcolorchooser
  fastfetch
  android-studio
  lmstudio

  # dotnet-runtime
  dotnet-sdk
  jetbrains.rider

  davinci-resolve
  kdePackages.kdenlive

  # waterfox-bin
  # inputs.waterfox.packages.${pkgs.system}.waterfox
]
